/*---------------- Header ---------------- */

#block-researchmainnavmobile,
#block-research-theme-burgermenu {
  display: none;
}

#block-researchmainnav .sf-depth-2,
#block-research-theme-useraccountmenu .sf-depth-2 {
  background-color: var(--accent-2);
  color: var(--accent-1);
}

#block-researchmainnav.sf-depth-1,
#block-research-theme-useraccountmenu.sf-depth-1 {
  position: relative;
}

.sf-menu .sf-sub-indicator {
  right: -6px !important;
  width: 16px !important;
  height: 16px !important;
  content: url('../../images/dropdown-down-purple.svg');
}

#block-researchmainnav .menuparent ul {
  margin-top: 30px !important;
  margin-left: 15px !important;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  max-width: 150px !important;
}

.region-header {
  max-width: 2520px;
  height: 70px;
  margin-bottom: 25px;
  margin-top: -50px;
  border-bottom: #ece9ff 1px;
}

.line {
  position: static;
  width: 100%;
  height: 0px;
  left: 0px;
  top: 97px;

  /* $purple--light */

  border: 1px solid #ece9ff;
  transform: rotate(0deg);

}

.logo {
  display: flex;
  max-width: 400px !important;
  padding-left: 10px;
  padding-top: 6px;
  margin-bottom: 20px;
  margin-left: 75px;
}

#block-researchmainnav ul {
  cursor: pointer;
}

#block-researchmainnav span,
#block-researchmainnav a {
  transition: all 0.5s ease-out;
}

#block-researchmainnav span:hover,
#block-research-theme-useraccountmenu span:hover,
#block-researchmainnav a:hover,
#block-research-theme-useraccountmenu a:hover {
  transition: all 0.5s ease-out;
  color: var(--core-color);
}

#block-researchmainnav span:hover:after,
#block-researchmainnav a:hover:after {
  transition: 0.5s;
}

#block-researchmainnav ul li.sf-depth-1:last-child {
  font-weight: 900;
  margin-right: 0;
  padding-right: 0;
}

ul.sf-menu.menu,
ul.sf-menu.menu ul,
ul.sf-menu.menu li {
  margin-right: 20px;
  padding-right: 0;
}


#block-researchmainnav {
  margin-top: 25px;
  max-width: 700px;
  float: right;
  font-size: 16px;
  text-decoration: none;
  color: var(--accent-1);
}

#superfish-research-main-nav {
  float: right;
  margin: 0;
}

#block-researchmainnav a {
  font-size: 16px;
  text-decoration: none;
  cursor: pointer;
  color: var(--accent-1);
}

ul.sf-menu a,
ul.sf-menu span.nolink {
  padding: 15px !important;
  font-size: 16px;
}

#block-research-theme-useraccountmenu {
  margin-top: 12px;
  margin-right: 50px;
  width: 5%;
  float: right;
  font-size: 16px;
  text-decoration: none;
  color: var(--accent-1);
}

#block-research-theme-useraccountmenu .menuparent ul {
  margin-top: 45px !important;
  margin-left: 15px !important;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  max-width: 150px !important;
}

#superfish-account .sf-depth-1>a {
  content: url('../../images/account_profile.svg');
}


@media only screen and (max-width: 1248px) {
  .logo {
    display: flex;
    max-width: 300px !important;
    padding-left: 10px;
    padding-top: 15px;
    margin-bottom: 20px;
    margin-left: 20px;
  }

  #block-researchmainnav {
    margin-right: 20px;
    }
}
